Subject: Boys and their toys

From: <[email-masked]>
Date: Sun, 30 Sep 2007 23:49:08 -0400

Production Facility Nearly Maxed As New Porsche Designed Yacht Hits
Market

Fearless International
FRLE
$0.32

Fearless International Rocked the Yacht World with the Porsche Designed
"Fearless 28" in Miami this year. Since the release, Fearless has been
working at 75% capacity to fill orders for this must have item.
Magazines like Yacht Magazine, Cigar Aficionado, Boating World, GQ, and
Bloomberg Markets have rated it nothing less than incredible. Go to
fearlessyachts dot com to watch the video and see all the media
coverage. It will blow you away. We know that once you have look at
where this company is headed you will be on board first thing Monday.